# fix_modify AtC transfer boundary

## syntax

fix_modify AtC transfer boundary type <atom-type-id>

- <atom-type-id> = type id for atoms that represent a ficticious boundary internal to the FE mesh

## examples

`fix_modify AtC transfer boundary type ghost_atoms`

## description

Command to define the atoms that represent the ficticious boundary internal to the FE mesh. For fully overlapped MD/FE domains with periodic boundary conditions no boundary atoms should be defined.

## restrictions

## related

see fix_modify AtC transfer internal

## default

none